Subject: Latin Psalter

From: "Harold P. Scanlin" <[email-masked]>
Date: 16 Sep 96 18:08:42 EDT

Dave Aiken asked about editions of  the Latin Psalter.

The Weber edition (German Bible Society/ABS distributor) of the Vulgate is a
hand- or minor- edition of the Vulgate.  For the Psalter, of course, it includes
both the Gallican and iuxta Hebraeos versions of Jerome.  The full critical
editon of the Vulgate is _Biblia Sacra iuxta Latinam Vulgatam Versionem_, 17
volumes,  (Rome: Libreria Editrice Vaticana, 1926 - 1987), known as the San
Girolamo edition.

You may also want to keep in mind that there is a _Nova Vulgata_, which is a
"modern" revision of the Vulgate, done under the asupices of the Vatican, and
enjoying official liturgical status.  The Vatican press publishes the full
Bible; the German Bible Society published the NT only (available from ABS).  

Harold P. Scanlin
United Bible Societies